package nc.vo.arap.nc63.pay;

import nc.vo.pub.SuperVO;
/**
 * @Description: 
 * 		【拉取NC633内转付[F5-Cxx-2 内部单位转账（付方）]->NCC付款单[F3-Cxx-D01 付款单（内转）]】
 * @author 谢文如 【碧桂园物业NCC】
 * @date 2020-11-23
 * @version with NCC V2005
 */
public class CMPPayBillDetailVO_NC63 extends SuperVO{

	private static final long serialVersionUID = 1L;
	private String pk_paybill;
	private String pk_paybill_detail;
	private String memo; /* 摘要 */
	private String pk_recproject; /* 收支项目 */
	private String bankroll_projet; /*资金计划项目*/
	private String cash_item; /* 现金流量项目 */
	private String pay_primal; /*付款原币金额*/
	private String local_rate; /* 组织本币汇率 */
	private String pay_local; /* 付款组织本币金额 */	
	private String objecttype; /* 交易对象类型 */
	private String pk_supplier; /*供应商*/
	private String pk_subjct; /* 科目 */
	private String zyx26; /*项目名称*/
	private String zyx28; /* 项目档案 */
	private String pk_currtype;/* 币种 */
	private String ts;
	
	public String getPk_paybill() {
		return pk_paybill;
	}

	public void setPk_paybill(String pk_paybill) {
		this.pk_paybill = pk_paybill;
	}

	public String getPk_paybill_detail() {
		return pk_paybill_detail;
	}

	public void setPk_paybill_detail(String pk_paybill_detail) {
		this.pk_paybill_detail = pk_paybill_detail;
	}

	public String getMemo() {
		return memo;
	}

	public void setMemo(String memo) {
		this.memo = memo;
	}

	public String getPk_recproject() {
		return pk_recproject;
	}

	public void setPk_recproject(String pk_recproject) {
		this.pk_recproject = pk_recproject;
	}

	public String getBankroll_projet() {
		return bankroll_projet;
	}

	public void setBankroll_projet(String bankroll_projet) {
		this.bankroll_projet = bankroll_projet;
	}

	public String getCash_item() {
		return cash_item;
	}

	public void setCash_item(String cash_item) {
		this.cash_item = cash_item;
	}

	public String getPay_primal() {
		return pay_primal;
	}

	public void setPay_primal(String pay_primal) {
		this.pay_primal = pay_primal;
	}

	public String getLocal_rate() {
		return local_rate;
	}

	public void setLocal_rate(String local_rate) {
		this.local_rate = local_rate;
	}

	public String getPay_local() {
		return pay_local;
	}

	public void setPay_local(String pay_local) {
		this.pay_local = pay_local;
	}

	public String getObjecttype() {
		return objecttype;
	}

	public void setObjecttype(String objecttype) {
		this.objecttype = objecttype;
	}

	public String getPk_supplier() {
		return pk_supplier;
	}

	public void setPk_supplier(String pk_supplier) {
		this.pk_supplier = pk_supplier;
	}

	public String getPk_subjct() {
		return pk_subjct;
	}

	public void setPk_subjct(String pk_subjct) {
		this.pk_subjct = pk_subjct;
	}

	public String getZyx26() {
		return zyx26;
	}

	public void setZyx26(String zyx26) {
		this.zyx26 = zyx26;
	}

	public String getZyx28() {
		return zyx28;
	}

	public void setZyx28(String zyx28) {
		this.zyx28 = zyx28;
	}

	public String getPk_currtype() {
		return pk_currtype;
	}

	public void setPk_currtype(String pk_currtype) {
		this.pk_currtype = pk_currtype;
	}

	public String getTs() {
		return ts;
	}

	public void setTs(String ts) {
		this.ts = ts;
	}

	public java.lang.String getPKFieldName() {
		return "pk_paybill_detail";
	}

	public java.lang.String getTableName() {
		return "nc63_cmp_paybilldetail";
	}
	
}
